<?xml version="1.0" encoding="utf-8"?>
<component size="271,89" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <loader id="n0_717y" name="icon" xy="0,0" pivot="0.5,0.5" size="271,89" url="ui://d1tqluu1717y1p">
      <relation target="" sidePair="width-width,height-height"/>
    </loader>
    <loader id="n3_717y" name="ItemIcon" xy="41,20" pivot="0,0.5" size="48,50" group="n5_717y" url="ui://d1tqluu1x6woz" vAlign="middle" fill="scale" autoSize="true"/>
    <text id="n4_717y" name="title" xy="99,20" pivot="0.5,0.5" size="130,49" group="n5_717y" fontSize="36" color="#ffffff" align="center" vAlign="middle" leading="0" singleLine="true" text="111112"/>
    <group id="n5_717y" name="n5" xy="41,20" size="188,50" advanced="true" layout="hz" colGap="10" excludeInvisibles="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
  </displayList>
  <Button downEffect="scale" downEffectValue=".95"/>
  <customProperty target="ItemIcon" propertyId="1"/>
</component>